<?xml version='1.0' encoding='ANSI_X3.4-1968'?>
<app version="1">
<name>Nintendo - NES / Famicom (FCEUmm)</name>
<coder>FCEU Team|CaH4e3</coder>
<version>SVN</version>
<release_date>20260823082737</release_date>
<short_description>Nintendo Entertainment System</short_description>
<long_description>Nintendo - NES / Famicom (FCEUmm)

System: Nintendo Entertainment System
License: GPLv2</long_description>
<category>emu</category>
<url>https://github.com/libretro</url>
</app>
